/*======================================
Theme Name: TeLENZ
Theme URI: https://divicake.com/
Description: Created for TeLENZ NZ (2019)
Version: 0.1
Author: Tori Berkers
Author URI: https://matadigital.nz
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */


#main-footer {
    background-color: #fff;
    background-image: url(/wp-content/uploads/2019/08/footerbackground.svg);
    background-size: cover;
    background-position-x: center;
}

#main-footer #footer-widgets {
    padding-top: 18%;
}

#main-footer #footer-widgets h4 {
    color: #fff;
}

#main-footer #footer-bottom {
    display: none;
}